body {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    border: 0px;
	background: #FFF;
}

a,
a:link,
a:visited {
	text-decoration: none;
}

input:focus,
button:focus {
    outline: 0px;
}

/* GENERAL */

.home .topbar .logo {
    margin-top: 33px;
}

.clear_both {
    clear: both;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.table {
    width: 100%;
    height: 100%;
    display: table;
}

.table_cell {
    display: table-cell;
    vertical-align: middle;
    margin: 0 auto;
}

.position_relative {
    width: 100%;
    height: 100%;
    position: relative;
}

.modal-content {
    border-radius: 0px;
    background: transparent;
    box-shadow: 0 0px 0px rgba(0,0,0,.0);
    border: 0px;
}

.modal-dialog {
    margin-top: 56px;
}

.modal-header {
    border-bottom: 0px;
    padding: 0px;
    padding-bottom: 15px;
}

.modal-body {
    background: #FFF;  
    padding: 0px;  
    box-shadow: 0px 0px 5px #000;
}

.modal-footer {
    border-top: 0px;
    background: #FFF;
}

button.close {
    color: #fff;
    opacity: 1.0;
    font-weight: 400;  
}

button.close:hover {
    color: #FFF;
    opacity: 1.0;
}

.modal-title .type {
    color: #FFF;
    font-size: 14px;
}

.modal-title .type input[type='radio'] {
    height: 15px;
    margin-right: 5px;
}

.modal-title .type input[type='radio']:last-child {
    margin-left: 15px;
}

/* GENERAL */

.topbar {
    padding-top: 33px;
}

.logo {
    float: left;
    margin-top: 62px;
    margin-bottom: 30px;
}

.home .logo {
    float: left;
    margin-top: 33px;
    margin-bottom: 30px;
}

.logo img {
	height: 36px;
}

.newsletter {
    margin-top: 59px;
    margin-bottom: 60px;
    float: right;
    color: #FFF;
    text-transform: uppercase;
    background: transparent;
    border: 1px solid #FFF;
    padding: 10px 15px 10px 15px;  
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.newsletter:hover {
    background: #FFF;
    color: #000;
}

.modal-body form {
    height: 42px;
    overflow: hidden;
}

.modal-body .newsletter_input {
    width: 100%;
    padding: 15px;
    padding-top: 12px;
    padding-bottom: 10px;
    border: 0px;
    margin-top: -1px;
}

.modal-body .newsletter_submit {
    position: absolute;
    right: 0px;
    top: 0px;
    background-color: #fff;
    border: 0px;
    text-transform: uppercase;
    padding: 15px;
    border: 1px solid #FFF;
    padding-bottom: 10px;
    padding-top: 10px;
    background: #000;
    color: #FFF;
    border-left: 1px solid #FFF;
    cursor: pointer;
    transition: background 0.5s ease-in-out;
    letter-spacing: 1px;
}

.modal-body input[type='submit'] {
    opacity: 0;
    max-height: 0px !important;
    overflow: hidden;
    margin: 0px !important;
    padding: 0px !important;
    border: 0px !important;
}

.modal-footer {
    background: transparent;
    float: left;
    color: #FFF;
    padding-top: 15px;
    padding-left: 0px;
    padding-right: 0px;
    display: none;
}

.modal-footer .newsletter:hover {
    background: #000;
    color: #FFF;
}

.newsletter input::-webkit-input-placeholder {
   color: rgba(255, 255, 255, 0.9);
}

.newsletter input:focus::-webkit-input-placeholder {
   color: rgba(255, 255, 255, 0.7);
}

.newsletter input:-moz-placeholder {
   color: #FFF;  
}

.newsletter input:focus:-moz-placeholder {
   color: rgba(255, 255, 255, 0.7);
}

.newsletter input:focus::-moz-placeholder {
   color: #FFF;  
}

.newsletter input:focus::-moz-placeholder {
   color: rgba(255, 255, 255, 0.7);
}


.newsletter input:-ms-input-placeholder {  
   color: #FFF;  
}

.newsletter input:focus:-ms-input-placeholder {
   color: rgba(255, 255, 255, 0.7);
}

.jump {
    width: 100px;
    height: 94px;
    cursor: pointer;
    margin-top: 33px;
    margin-bottom: 25px;
    float: right;
    display: table;
    background-size: contain;
    background-repeat: no-repeat;
}

.jump span {
    font-size: 17px;
    padding-left: 5px;
}

.divisor {
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 50px;
    margin-top: 25px;
    overflow: hidden;
}

.divisor:first-child {
    margin-top: 0px;
}
.divisor span {
    display: inline-block;
    position: relative;  
    color: #FFF;
    text-shadow: 0 0 3px rgba(0,0,0,.8);
    line-height: 10px;
}
.divisor span:before,
.divisor span:after {
    content: "";
    position: absolute;
    height: 2px;
    border-top: 1px solid #FFF;
    top: 3px;
    width: 100%;
    box-shadow: 0 0 3px rgba(0,0,0,.8);
}
.divisor span:before {
    right: 100%;
    margin-right: 15px;
}
.divisor span:after {
    left: 100%;
    margin-left: 15px;
}

#slider .content,
.article .content {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

#slider .content .background,
.article .content .background {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 0px;
    transition: opacity 0.5s;
    opacity: 0.0;
}

#slider .content .background.hover,
.article .content .background.hover,
#slider .content .background.active,
.article .content .background.active {
    opacity: 1.0;
}

#slider .content .info,
.article .content .info {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 3;
    bottom: 0px;
    left: 0px;
    padding: 15px;
    text-shadow: 0 0 3px rgba(0,0,0,.8);
    color: #FFF;
}

.article .content .info .produzioni a {
    color: #FFF;
    text-decoration: underline;
}

.article .content .info .produzioni a:hover {
    color: #FFF;
    text-decoration: none;
}

.article.video {
    cursor: pointer;
}

.article .content .info .title {
    font-size: 15px;
    font-weight: 700;
    text-align: left;
    color: #FFF;
}

.article .content .info .where {
    font-size: 15px;
    font-weight: 400;
    text-align: left;
    color: #FFF;
}

.article .content .info .date,
.article .content .info .desc {
    font-size: 13px;
    font-weight: 400px;
    text-align: left;
    color: #FFF;
}

.footer_ministero  {
    margin-top: 25px;
    margin-bottom: 50px;
}

.footer_ministero img {
    height: 36px;
    margin-left: auto;
    margin-right: auto;
    display: table;
    margin-bottom: 15px;
}

.footer_ministero .info_ministero {
    font-size: 13px;
    line-height: 23px;
    color: #FFF;
    text-align: center; 
}

/* SEARCH */

#search {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1000;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.9);
    display: none;
}

#search .content {
    width: 100%;
    height: 100%;
    position: relative;
}

#search .content .container {
    position: relative;
}

#search .close {
    position: absolute;
    right: 30px;
    top: 10px;
    font-size: 21px;
    font-weight: 400;
    color: #FFF;
    opacity: 1.0;
}

#search input[type="text"] {
    width: 100%;
    font-size: 67px;
    color: #FFF;
    border: 0px;
    border-bottom: 1px solid #FFF;
    background: transparent;
    margin-top: 65px;
}

#search input[type="text"]:focus {
    outline: none;
}

#search .info {
    font-size: 11px;
    color: #FFF;
    text-transform: uppercase;
    margin-top: 5px;
}

#search input[type="submit"] {
    display: none;
}

/* MENU MODAL */

#menu_modal {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1000;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.9);
    display: none;
}

#menu_modal .content {
    width: 100%;
    height: 100%;
    position: relative;
}

#menu_modal .content .container {
    position: relative;
    height: 100%;
    padding-top: 40px;
    overflow: scroll;
}

#menu_modal .close {
    position: absolute;
    z-index: 999;
    right: 30px;
    top: 10px;
    font-size: 21px;
    font-weight: 400;
    color: #FFF;
    opacity: 1.0;
}

#menu_modal ul {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    display: table;
    margin: 0 auto;
    margin-top: 0px;
    padding-left: 0px;
}

#menu_modal ul li,
#menu_modal ul li a {
    list-style: none;
    color: #FFF;
    line-height: 50px;
}

#menu_modal ul li ul {
    font-size: 19px;
    font-weight: 400;   
    text-transform: lowercase; 
    display: inherit;
    margin: 0;
    margin-top: -15px;
    list-style: none;
    padding-left: 0px;
}

#menu_modal ul li ul li {
    list-style: none;
    display: inline-block;
    margin: 12.5px;
}

/* BACKGROUND */

#background {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
    top: 0px;
    left: 0px;
    background-color: #333;
}

#background .retina {
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 100%;
    background: #000; 
    opacity: 0.5;
}

#background .background {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
    top: 0px;
    left: 0px;
}

#background .background .carousel-inner {
    width: 100%;
    height: 100%;
}

#background .background .carousel-inner .item {
    width: 100%;
    height: 100%;
}

#background .background .img {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
}

/* HEADER */

.header {
    width: 100%;
    height: 40px;
    position: fixed;
    z-index: 999;
    top: 0px;
    left: 0px;
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 0 0 14px 0 rgba(0,0,0,0.5);
}

.header.activated {
    box-shadow: 0 0 0px 0 rgba(0,0,0,0.0);
}

.header .menu_mobile {
    display: none;
}

.header .container .float_left ul {
    padding-left: 0px;
    margin-bottom: 0px;
}

.header .container .menu_desktop .float_left ul a li,
.header .container .menu_desktop .float_left ul li {
    font-size: 13px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    list-style: none;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 10px;
    cursor: pointer;
    transition: all 0.25s;
    border-top: 2px solid transparent;
}

.header .container .menu_desktop .float_left ul a li:hover,
.header .container .menu_desktop .float_left ul li:hover {
    border-top: 2px solid #333;
}

.header .container  .float_right > ul {
    padding-left: 0px;
}

.header .container .float_right ul li {
    list-style: none;
    display: inline-block;
    padding-left: 15px;
}

.header .float_right img {
    height: 16px;
}

.header .social {
    float: left;
    padding-right: 15px;
    padding-top: 8px;
}

.header .social ul {
    padding-left: 15px;
}

.header .social ul li {
    margin-top: -2px;
}

.header .social ul li img {
    height: 18px;
}

.header .search {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 11px;
    cursor: pointer;
    transition: all 0.5s;
}

.header .nav-toggle { 
    width: 40px;
    height: 40px;
    cursor: pointer; 
    padding-left: 15px; 
}
    
.header .nav-toggle span:before, .nav-toggle span:after {
    width: 15px;
    height: 2px;
    background: #333;
    position: absolute;
    display: block;
    content: '';
    transition: all 250ms ease-in-out;
}
    
.header .nav-toggle span:before {
    top: 15px; 
}
    
.header .nav-toggle span:after {
    bottom: 15px;
}

.header .nav-toggle.active span:before {
    top: 19px;
}
    
.header .nav-toggle.active span:after {
    bottom: 19px;    
}
    
.header .nav-toggle.active span:before {
    -ms-transform: rotate3d(0,0,1,45deg);
    -moz-transform: rotate3d(0,0,1,45deg);
    -webkit-transform: rotate3d(0,0,1,45deg);
    transform: rotate3d(0,0,1,45deg);
}
    
.header .nav-toggle.active span:after {
    -ms-transform: rotate3d(0,0,1,-45deg);
    -moz-transform: rotate3d(0,0,1,-45deg);
    -webkit-transform: rotate3d(-0,0,1,-45deg);
    transform: rotate3d(0,0,1,-45deg);
}

/* SUBHEADER */

.subheader {
    width: 100%;
    height: 0px;
    overflow: hidden;
    position: fixed;
    z-index: 998;
    top: 40px;
    left: 0px;
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 0 0 14px 0 rgba(0,0,0,0.5);
    transform: translateZ(0);
        -webkit-transform: translateZ(0);
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
}

.subheader .container {
    height: 100%;
}

.subheader .container ul {
    display: table;
    margin: 0 auto;
    padding-left: 0px;
}

.subheader .container ul a > li {
    font-size: 13px;
    font-weight: 400;
    color: #333;
    text-transform: uppercase;
    list-style: none;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 9px;
    cursor: pointer;
    transition: all 0.25s;
    border-top: 2px solid transparent;
}

.subheader .container ul a > li:hover {
    border-top: 2px solid #000;
}

/* SLIDER */

#slider {
    width: 100%;
}

#slider .carousel-control {
    width: 75px;
}

#slider .carousel-inner {
    width: 100%;
    border: 1px solid #FFF;
}

#slider .carousel-inner .item {
    width: 100%;
}

#slider .carousel-indicators {
    bottom: 10px;
}

#slider .carousel-indicators li {
    width: 30px;
    height: 8px;
    margin: 0px;
    border-radius: 0px;
    box-shadow: 0 1px 2px rgba(0,0,0,.6);
}

#slider .content .info .title {
    font-size: 24px;
    font-weight: 700;
    text-align: right;
    color: #FFF;
    margin-bottom: 35px;
    padding-right: 15px;
}

#slider .content .info .date {
    font-size: 19px;
    font-weight: 400px;
    text-align: center;
    color: #FFF;
}

/* NEWS */

.news {
    margin-top: 55px;
    padding-left: 0px;
}

.news .article {
    padding-left: 12.5px;
    padding-right: 12.5px;
    padding-bottom: 25px;
}

.news .article .content {
    border: 1px solid #FFF;
}

/* NEWS */

.other_site {
    margin-top: 55px;
    padding-left: 25px;
}

.other_site  .logo {
    width: 100%;
    height: 200px;
    text-align: center;
    text-transform: uppercase;
    color: #FFF;
    margin-top: 0px;
    height: 101.5px;
}

.other_site .article {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 25px;  
    height: 120px;
}

.other_site .article .content {
    border: 1px solid #FFF;
}

/* EVENTS */

.events {
    margin-top: 25px;
    margin-bottom: 25px;
    padding-left: 0px;
    padding-right: 0px;
}

.events .article {
    padding-left: 12.5px;
    padding-right: 12.5px;
    padding-bottom: 25px;
}

.events .article .content {
    border: 1px solid #FFF;
}

/* SINGLE */

.single .title {
    font-size: 24px;
    font-weight: 700;
    color: #FFF;
    text-shadow: 0 0 3px rgba(0,0,0,.8);
}

.single .left {
    margin-bottom: 25px;
}

.single .left .pdf {
    width: 100%;
    height: auto;
    text-align: justify;
    line-height: 25px;
    color: #FFF;
    border: 1px solid #FFF;
    background: rgba(0, 0, 0, 0.5);
    padding: 25px;
    margin-top: 20px;
    box-sizing: border-box;
    text-shadow: 0 0 3px rgba(0,0,0,.8);
}

.single .left .pdf img {
    height: 40px;
    float: left;
    margin-top: -10px;
    margin-right: 5px;
}

.single .left .text {
    width: 100%;
    height: auto;
    font-family: 'Merriweather', serif;
    font-weight: 400;
    text-align: left;
    line-height: 25px;
    color: #FFF;
    border: 1px solid #FFF;
    background: rgba(0, 0, 0, 0.5);
    padding: 25px;
    margin-top: 20px;
    box-sizing: border-box;
    text-shadow: 0 0 3px rgba(0,0,0,.8);
}

.single .left .text p {
    margin-bottom: 0px;
}

.single .left .text a {
    color: #FFF;
    text-decoration: underline;
}

.single .left .text a:hover {
    color: #FFF;
    text-decoration: none;
}

.single .left .text strong {
    font-weight: 700;
}

.single .left .text italic {
    font-style: italic;
}

.single .right {
    margin-bottom: 25px;
}

.single #map_wrapper {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 25px;
    height: 400px;
}

.single .right #map_wrapper {
	padding-left: 25px;
}

.single #map_wrapper iframe {
    width: 100%;
    height: 100%;
    border: 1px solid #FFF;
}

.single .right .videos {
    width: 100%;
    padding-left: 25px;
    margin-top: 25px;
}

.single .right .videos .video {
    width: 100%;
    margin-bottom: 25px;
}

.single .right .partners {
    padding-left: 23px;
    padding-right: 0px;
}

.single .right .partners .item {
    margin-bottom: 30px;
}

.single .right .partners .item img {
    width: 100%;
    height: auto;
}

.single .right .related {
    width: 100%;
    padding-left: 25px;
}

.single .right .related .content {
    border: 1px solid #FFF;
}

/* SLIDER SINGLE */

#slider_single {
    padding-top: 20px;
    padding-left: 25px;
    margin-bottom: 25px;
}

#slider_single .carousel-inner {
    border: 1px solid #FFF;
    background: rgba(0, 0, 0, 0.5);
}

#slider_single .background {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

#slider_single .carousel-indicators {
    bottom: 0px;
}

#slider_single .carousel-indicators .row {
    margin-left: -5px;
    margin-right: -5px;
}

#slider_single .carousel-control {
    display: none;
}

#slider_single .carousel-control .glyphicon-menu-right, 
#slider_single .carousel-control .icon-next {
    margin-top: 10px;
}

#slider_single ol  {
    width: 100%;
    height: auto;
    margin-top: 5px;
    margin-bottom: 0px;
    position: inherit;
    left: 0px;
    top: 0px;
    margin-left: -5px;
    margin-right: -5px;
    text-align: left;
    padding-right: 0px;
}

#slider_single ol li {
    width: 8.3333333333%;
    border-radius: 0px;
    padding: 0px;
    margin: 0px;
    padding: 5px;
    border: 0px solid transparent;
    background: transparent;
}

#slider_single ol li.active {
    border: 0px solid transparent;
}

#slider_single ol li .content {
    width: 100%;
    height: 100%;
    border: 1px solid #FFF;
}

#slider_single ol li .background {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    opacity: 0.3;
}

#slider_single ol li.active .background {
    opacity: 1.0;
}

/* CATEGORY */

.category .article {
    padding-left: 12.5px;
    padding-right: 12.5px;
    padding-bottom: 25px;
}

.category .article .content {
    border: 1px solid #FFF;
}

/* MEDIA */

.category.media {
    margin-bottom: 25px;
}

.category.media .article {
    padding-left: 0.5px;
    padding-right: 0.5px;
    padding-bottom: 1px;
    cursor: pointer;
    opacity: 1.0;
    transition: opacity 0.25s;
}

.category.media .article .background {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    opacity: 1.0;
}

.category.media .article.activated {
    opacity: 0.3;
}

.category.media .article .info {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 2;
    bottom: 0px;
    left: 0px;
    background: transparent;
    background: -moz-linear-gradient(top,  transparent 0%, #333333 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(100%,#333333));
    background: -webkit-linear-gradient(top,  transparent 0%,#333333 100%);
    background: -o-linear-gradient(top,  transparent 0%,#333333 100%);
    background: -ms-linear-gradient(top,  transparent 0%,#333333 100%);
    background: linear-gradient(to bottom,  transparent 0%,#333333 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#333333',GradientType=0 );
    opacity: 0.0;
    transition: opacity 0.5s ease-in-out;
}

.category.media .article:hover .info {
    opacity: 1.0;
}

.category.media .article .info .year,
.category.media .article .info .productions {
    font-size: 13px;
    color: #FFF;
}

.category.media .article .info .productions {
    font-weight: 700;
}

.modal_media {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1000;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.9);
    display: none;
}

.modal_media .item {
    padding-top: 50px;
    padding-bottom: 50px;
}

.modal_media .slide.carousel {
    margin: 0 auto;
    height: 100%;
}

.modal_media .close {
    width: 80px;
    position: absolute;
    z-index: 1000;
    right: 0px;
    top: 0px;
    padding-left: 40px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 21px;
    font-weight: 400;
    color: #FFF;
    opacity: 1.0;
}

.modal_media .slide.carousel .carousel-inner {
    height: 100%;
}

.modal_media .container {
    height: 100%;
}

.modal_media .container .content {
    height: 100%;
    position: relative;
}

.modal_media .item {
    height: 100%;
}

.modal_media .item .img {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.modal_media .item iframe {
    width: 100%;
    height: 100%;    
    padding-bottom: 50px;
    padding-top: 50px;
}

.modal_media .carousel-control {
    width: 80px;
}

.modal_media .carousel-control span {
    font-size: 21px;
}

/* VIDEO */

.article .info_text {
    width: 100%;
    height: 100%;
    position: relative;
}

.article .info_text .text {
    padding-right: 42px;
}

.article .info_text .play {
    width: 32px;
    height: 32px;
    float: left;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -20px;
}

.article .info_text .play img {
    height: 32px;
}

/* PROGETTI SPECIALI */

.category.special .article .content .info {
    padding: 25px;
}

.category.special .article .content .info .desc {
    text-align: center;
    margin-top: 15px;
}

.category.special .article .content .info .title {
    font-size: 19px;
}

.category.special .article .content .info .date {
    font-size: 21px;
    font-weight: 700;
}

/* DIREZIONE E STAFF */

.direzione_e_staff .article {
    padding-left: 2.5px;
    padding-right: 2.5px;
}

.direzione_e_staff .divisor {
    margin-bottom: 25px;
}

.direzione_e_staff .row-centered {
    text-align: center;
    margin-bottom: 25px;
}

.direzione_e_staff .article.col-centered {
    float: none;
    display: inline-block;
}

.direzione_e_staff .content .info {
    bottom: 0px;
}

.direzione_e_staff .content .info .title {
    font-size: 13px;
    text-align: left;
}

.direzione_e_staff .content .info .ruolo {
    font-size: 13px;
    font-weight: 300;
    text-align: left;
}

/* AGENDA */ 

.category.agenda .article {
    height: auto !important;
}

.category.agenda .article .content {
    border: 0px solid transparent;
    color: #FFF;
}

.category.agenda .article .content .head {
    font-weight: 600;
}

.category.agenda .article .content .title,
.category.agenda .article .content .position,
.category.agenda .article .content .link {
    padding-left: 15px;
    padding-right: 15px;
}

.category.agenda .article .content .link a {
    color: #FFF;
    font-weight: 400;
    text-decoration: underline;
}

.category.agenda .article .content .link a:hover {
    text-decoration: none;
}

.category.agenda .article .content .date .box {
    border: 1px solid #FFF;
    display: table;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
}

/* PRESS */

.article.press.hidden_production,
.article.press.hidden_year {
    display: none;
}

.filter {
    margin-bottom: 50px;
}

.filter .center_filter {
    display: table;
    margin: 0 auto;
}

.filter .intest {
    font-size: 15px;
    color: #FFF;
    margin-right: 17px;
    margin-top: 10px;
    float: left;
}

.filter select {
    width: 150px;
    background: transparent;
    border: 1px solid #FFF;
    color: #FFF;
    text-align: center;
    border-radius: 0px;
    padding: 10px;
    padding-left: 15px;
    padding-right: 35px;
    -webkit-appearance: none;
    background: url('../images/arrow.png') no-repeat right transparent;
    background-position: 120px 17px;
}

.filter select.first {
    margin-right: 17px;
}

.filter select:focus {
    outline: none;
}

/* CONTATTI */

.contatti {
    width: 100%;
    height: auto;
    background: rgba(255, 255, 255, 0.95);
    position: fixed;
    z-index: 999;
    left: 0px;
    bottom: 0px;
    margin-bottom: -100%;
    box-shadow: 0 0 14px 0 rgba(0,0,0,0.5);
    opacity: 0.0;
        -webkit-opacity: 0.0;
        -moz-opacity: 0.0;
        -o-opacity: 0.0;
        -ms-opacity: 0.0;
}

.contatti .content {
    width: 100%;
    height: 100%;
    position: relative;
}

.contatti .content .container {
    padding-top: 25px;
}

.contatti .container .info {
    font-size: 13px;
    padding-bottom: 25px;
}

.contatti .container .info a {
    color: #333;
    text-decoration: underline;
}

.contatti .container .info a:hover {
    text-decoration: none;
}

.contatti .container .maps {
    margin-bottom: 25px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

@media screen and (max-width: 1199px) {
    
    .other_site .logo {
        height: 79.5px;
    }
    
    .other_site .article {
        height: 79.5px;
    }
    
}

@media screen and (max-width: 991px) {
    
    .staff_evidenza .col-centered, .staff .col-centered {
        margin-bottom: 10px;
    }

    /* SLIDER */
    
    #slider .content .info .title {
        font-size: 15px;
        font-weight: 700;
        text-align: center;
        color: #FFF;
    }

    #slider .content .info .date {
        font-size: 13px;
        font-weight: 400px;
        text-align: center;
        color: #FFF;
    }
    
    /* SLIDER SINGLE */
    
    #slider_single,
    .single .right .videos,
    .single .right .related,
    .single .right #map_wrapper {
        padding-left: 0px;
    }
    
    .single .right .related .article {
        margin-bottom: 25px;
    }
    
    .other_site {
        padding-right: 15px;
        padding-left: 15px;
    }
    
    .events {
        padding-right: 3px;
        padding-left: 3px;
    }
        
    .newsletter,
    .jump {
        display: none;
    }   
    
    .single .left {
        margin-bottom: 0px;
    }
    
    #slider_single .carousel-control {
        display: block;
    }
    
    .news {
        padding-left: 3px;
        padding-right: 3px;
    }  
    
    .category.agenda .article .content .title,
    .category.agenda .article .content .position,
    .category.agenda .article .content .link {
        padding-left: 15px;
    }
    
    .category.agenda .article .content .title {
        padding-top: 10px;
    }
    
    .category.agenda .article.heads {
        display: none;
    }
    
    .single .right .partners {
        padding-left: 0px;
        padding-right: 0px;
    }
        
}

@media screen and (max-width: 767px) {
    
    #slider .carousel-control {
        width: 35px;
    }
    
    #slider .content .info .title {
        font-size: 17px;
        margin-bottom: 0px;
    }
    
    #slider .carousel-indicators {
        display: none;
    }    
    
}

@media (min-width: 768px) {
    
    .col-sm-15 {
        width: 20%;
        float: left;
    }  
    
}

@media (min-width: 992px) {
    
    .col-md-15 {
        width: 20%;
        float: left;
    }
    
}

@media (min-width: 1200px) {
    
    .col-lg-15 {
        width: 20%;
        float: left;
    }
    
}